h2{
	font-size: 42px;
}
h3{
	font-size: 24px;
}
h4{
	font-size: 20px;
}
.f50{
	font-size: 50px;
}
sup, sub{
	font-size: 70%;
}
.mv70{
	margin-top: 70px;
	margin-bottom: 70px;
}
.mt70{
	margin-top: 70px;
}
.note{
	color: #999;
}
.bianco a{
	color: #28ABEB;
	display:inline-block;
	padding-bottom: 4px;
}
.bianco a:hover{
	text-decoration: underline;
}
.plus:after{
	font-family: FontAwesome;
	content: "\f067";
	text-decoration:none;
	position: relative;
	top: 0;
	right:-8px;
	z-index: 1;
	display:inline-block;
	font-size: 14px;
}
a.plus:hover:after{
	text-decoration: none;
}
.full-stripe-bg h2{
	font-size: 50px;
	font-family: ProximaNova-Bold;
  	font-weight: normal;
}
.full-stripe-bg a.ico-geo, .full-stripe-bg a.ico-consulente-pfa{
	background-position: 0 0;
	background-repeat: no-repeat;
	padding-left: 24px;
	display: inline-block;
	line-height:22px;
	text-decoration: none;
}
.full-stripe-bg a.ico-geo:hover, .full-stripe-bg a.ico-consulente-pfa:hover{
	text-decoration: underline;
}
a.ico-geo{
	background-image:url("/it/pub/img/conto-e-carte/ico-geo.png");
}
a.ico-consulente-pfa{
	background-image:url("/it/pub/img/conto-e-carte/ico-pfa.png");
}
.table.table-condensed{
	border:1px solid #CCC;
}
.table.table-condensed tr td{
	border-top: none;
	border-bottom:1px solid #CCC;
	padding: 12px 20px;
}
.pipe-right{
	border-right: 1px solid #FFF;
}
.r-arrow:after{
	font-size: 36px;
	position: relative;
	top: 4px;
	text-decoration: none;
	right:-8px;
	z-index: 1;
	display:inline-block;
}
a.r-arrow:hover:after{
	text-decoration: none;
}
.full-stripe-bg.stripe-hg-650 .text-stripe{
	height: 650px;
	top:0;
}
.full-stripe-bg.stripe-hg-650{
	height: 650px;
}
.full-stripe-bg.stripe-hg-600{
	height: 600px;
}
.full-stripe-bg h2{
	margin: 60px auto 25px;
}
.full-stripe-bg.stripe-hg-600 .opacity{
	height: 520px;
}
.full-stripe-bg.stripe-hg-650 .opacity{
	height: 570px;
}
.box-apriconto{
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	width: 100%;
	margin: 0 auto;
}
/* CAPORALE POINTED */
ul.caporale-pointed {
	padding-left: 20px;
}
ul.caporale-pointed li{
	text-indent: -11px;
}
ul.caporale-pointed li:before{
	color: #28ABEB;
	position: relative;
	top: -1px;
	padding-right: 0;
}
/* ARROW LIST */
ul.arrow li{
	margin: 0 0 10px 5px;
	text-indent: -8px;
	padding-left: 8px;
}
ul.arrow li:before{
	font-family: FontAwesome;
	content: "\f054";
	position: relative;
	font-size: 9px;
	top: -1px;
	left:-4px
}
/* BANNER */
.opacity{
	background-color: rgba(0, 0, 0, 0.60);
	margin: 40px -20px 0 -20px;
	overflow: hidden;
}
.opacity > div{
	color: #FFF;
	padding: 40px 20px;
}
.opacity div h2{
	margin:0;
}
.opacity ul.caporale-pointed li{
	line-height: 20px;
}
.opacity ul.caporale-pointed li:before{
	color: #66BBFF;
}
.opacity a{
	color: #66BBFF;
}
.opacity a:hover{
	text-decoration: underline;
}
/* NUMERO VERDE */
.numeroverde{
	font-size:36px;
	color:#81B011;
	font-family: ProximaNova;
}
/* FONTS */
.text-yellow{
	color: #FFCC00;
}